<?xml version="1.0" encoding="utf-8"?>
      <locale>
        <phrase id="login_title" value="快门2008用户登录" />
        <phrase id="about" value="关于快门" />
        <phrase id="product" value="产品名称" />
        <phrase id="version" value="版本" />
        <phrase id="copyright" value="版权信息" />
        <phrase id="homepage" value="官方网址"/>
        <phrase id="update_version" value="版本更新"/>
        <phrase id="update_tips" value="您的版本需要更新，请从以下站点下载："/>
        <phrase id="no_update_tips" value="您的版本已经是最新,您无需更新."/>
        <phrase id="ok" value="确定" />
        <phrase id="account_number" value="帐号" />
        <phrase id="password" value="密码" />
        <phrase id="new_register" value="申请号码" />
        <phrase id="forgetpwd" value="忘记密码"/>
        <phrase id="auto_login" value="自动登录" />
       <phrase id="login_now" value="立即连接" />
        <phrase id="hidden_login" value="隐藏登录" />
        <phrase id="reset" value="重置" />
        <phrase id="login" value="登录" />
        <phrase id="remember" value="记住密码" />
        <phrase id="alert_username_empty" value="姓名不能为空!" />
        <phrase id="alert_field_empty" value="用户名或密码不能为空!" />
        <phrase id="alert_username_beyond_length" value="用户名超过最大长度!" />
        <phrase id="alert_password_beyond_length" value="密码超过最大长度!" />
        <phrase id="alert_number_beyond_length" value="号码字段输入超出限定长度,请重新输入." />
        <phrase id="alert_login_error" value="登录错误,请重新确认您的帐户名和密码后重新登录." />
        <phrase id="relogin" value="重新登陆" />
        <phrase id="logining" value="正在登录..." />
        <phrase id="cancel_login" value="取消" />
        <phrase id="cancel" value="取消" />
        <phrase id="alert_login_sys_error" value="服务不可达,请检查您的网络设置." />
        <phrase id="connecting" value="正在连接服务器，请稍候..." />
        <loginMenu id="menuData">
          <menuitem label="登录设置" eventName="setting"/>
          <menuitem label="在线帮助" eventName="help"/>
          <menuitem label="版本更新" eventName="update"/>
          <menuitem label="关于" eventName="about"/>
        </loginMenu>
        <mainMenu id="mainMenuData">
          <menuitem label="系统设置" eventName="setting"/>
          <menuitem label="网络测试" eventName="calltest"/>
          <menuitem label="在线帮助" eventName="help"/>
          <menuitem label="版本更新" eventName="update"/>
          <menuitem label="关于" eventName="about"/>
        </mainMenu>
        <phrase id="status_online" value="在线"/>
        <phrase id="status_offline" value="离线"/>
        <phrase id="status_busy" value="忙碌"/>
        <phrase id="status_away" value="离开"/>
        <phrase id="status_hide" value="隐身"/>
        <phrase id="alert_select_contact" value="请选择邀请的好友"/>
        <phrase id="resend_success_tips" value="重发邮件成功,请检查是否接受到邮件"/>
        <phrase id="code407" value="代理服务器的授权失败，请检查代理服务器配置"/>
        <phrase id="code401" value="试图未经授权访问受密码保护的页面"/>
        <phrase id="code404" value="无法访问该资源"/>
        <phrase id="code10000" value="无法链接到服务器"/>
        <phrase id="code20000" value="连接服务器超时"/>
        <phrase id="code500" value="无法链接到服务器"/>
        <phrase id="codedefault" value="未知错误"/>
        <phrase id="code4013" value="快门号已存在"/>
        <phrase id="code4012" value="名字已存在"/>
        <phrase id="code4011" value="对不起，该邮箱地址不存在"/>
        <phrase id="code4010" value="对不起，该用户不存在"/>
        <phrase id="code4009" value="对不起，该快门号不存在"/>
        <phrase id="code4008" value="你输入的密码不正确，请重新输入"/>
        <phrase id="code4007" value="不存在该业务"/>
        <phrase id="code4006" value="已开通该业务"/>
        <phrase id="code4005" value="非法激活码"/>
        <phrase id="code4004" value="申请shutter号失败"/>
        <phrase id="code4003" value="该邮箱没有申请记录"/>
        <phrase id="code4002" value="该邮箱已存在"/>
        <phrase id="code4001" value="该邮箱已被激活"/>
        <phrase id="code4000" value="未知服务错误"/>
        <phrase id="code2000" value="参数错误"/>
        <phrase id="code1501" value="业务权限受限"/>
        <phrase id="code1003" value="验证码错误"/>
        <phrase id="code1002" value="你的权限不足"/>
        <phrase id="code1001" value="没有认证信息或认证失败"/>
        <phrase id="code1000" value="认证失败"/>
        <phrase id="code0000" value="无法识别系统错误"/>
        <phrase id="account_balance" value="账号余额"/>
        <phrase id="account_score" value="积分余额"/>
        <phrase id="mySpace" value="mySpace"/>
        <phrase id="service_setting" value="服务设置"/>
        <!--  for IM-->
        <phrase id="call_shutter" value="拨打对方快门"/>
        <phrase id="call_mobile" value="拨打对方手机"/>
        <phrase id="call_office" value="拨打对方办公电话"/>
        <phrase id="call_house" value="拨打对方家庭电话"/>
        <phrase id="video_call" value="视频通话"/>
        <phrase id="file_transfer" value="文件传输"/>
        <phrase id="chat_mood" value="聊天心情"/>
        <phrase id="chat_face" value="表情"/>
        <phrase id="send" value="发送"/>
        <!-- for main-->
        <phrase id="add_group" value="添加分组"/>
        <phrase id="edit_group_name" value="修改组名"/>
        <phrase id="edit" value="修改"/>
        <phrase id="fill_group_name" value="请输入组名"/>
        <phrase id="group_name" value="组名"/>
        <phrase id="select_group_contact" value="添加好友到该组"/>
        <phrase id="add_contact" value="添加电话本好友"/>
        <phrase id="add_im_contact" value="添加好友"/>
        <phrase id="view_contact" value="查看电话本信息"/>
        <phrase id="rename" value="重命名"/>
        <phrase id="delete_group" value="删除组"/>
        <phrase id="make_a_call" value="语音呼叫"/>
        <phrase id="shutter" value="快门"/>
        <phrase id="send_a_message" value="发送即时消息"/>
        <phrase id="change_group" value="移动好友至"/>
        <phrase id="to_blacklist" value="移入黑名单"/>
        <phrase id="delete_contact" value="删除好友"/>
        <phrase id="contact_info" value="查看详细信息"/>
        <phrase id="name" value="姓名" />
        <phrase id="sex" value="性别" />
        <phrase id="boy" value="帅哥" />
        <phrase id="girl" value="靓女" />
        <phrase id="mobile" value="手机" />
        <phrase id="office_number" value="办公电话" />
        <phrase id="home_number" value="住宅电话" />
        <phrase id="shutter_number" value="快门号" />
        <phrase id="email" value="电子邮件" />
        <phrase id="alert_email_error" value="请按正确的格式填写邮件。例如：jack@cdream.com,cxxxgraster@gmail.com" />
        <phrase id="save" value="保存" />
        <phrase id="yes" value="是"/>
        <phrase id="no" value="否"/>
        <phrase id="cover" value="覆盖" />
        <phrase id="add_new" value="新增" />
        <phrase id="is_cover" value="好友名称已存在,是否覆盖?" />
        <phrase id="invalid_number" value="您要拨出的号码非法，请重新输入"/>
        <phrase id="call_destination" value=" 输入您要呼叫的电话号码" />
        <phrase id="number_null" value="请输入您要呼叫的号码"/>
        <phrase id="im_contact" value="好友"/>
		<phrase id="call_mobile" value="拨打手机"/>
		<phrase id="call_home" value="拨打家庭电话"/>
        <phrase id="call_office" value="拨打办公电话"/>
		<phrase id="call_contact" value="打电话"/>
		<phrase id="call_shutter" value="语音呼叫"/>
		<phrase id="send_email" value="发送邮件"/>
        <phrase id="dial" value="拨号"/>
        <phrase id="phone_book" value="电话本"/>
        <phrase id="call_record" value="通话记录"/>
        <phrase id="miss_call" value="未接电话"/>
        <phrase id="group" value="分组"/>
        <phrase id="select" value="选择"/>
        <phrase id="choose_label" value="选择标签"/>
        <phrase id="choose_label_error" value="请选择该联系人所属标签"/>
        <phrase id="add_label" value="添加标签"/>
        <phrase id="manage_label" value="管理标签"/>
        <phrase id="channel_contact" value="快联络"/>
        <phrase id="channel_download" value="快下载"/>
        <phrase id="channel_camp" value="快乐营"/>
        <phrase id="channel_movie" value="快影视"/>
        <phrase id="channel_topup" value="快充值"/>
        <phrase id="image_type" value="显示头像"/>
        <phrase id="image_standar" value="标准头像"/>
        <phrase id="image_big" value="大头像"/>
        <phrase id="search_destination" value="在好友中查找..." />
        <phrase id="search_empty" value="无搜索结果..." />
        <phrase id="confrim_delete" value="您确认要删除以下好友?  " />
        <phrase id="score_online" value="在线积分" />
        <phrase id="free_minute" value="免费分钟" />
        <phrase id="minute" value="分钟" />
        <phrase id="score_error" value="网络故障,暂时无法积分" />
        <phrase id="enter_info" value="输入个人信息..." />
        <phrase id="contact_rename" value="修改备注姓名" />
        <phrase id="fill_contact_rename" value="请输入备注名称" />
        <phrase id="message_new_call_in" value="您有一个新的来电!" />
        <phrase id="now_call_in" value=" 正在呼叫您!" />
        <phrase id="group_existed" value="该组已经存在!" />
        <phrase id="confrim_delete_group" value="删除该组的同时将删除该组下的所有好友" />
        <phrase id="delete_group" value="删除组"/>
		<phrase id="bg_color" value="底色"/>
		<phrase id="shading" value="底纹"/>
		<phrase id="net_test_score" value="测试得分"/>
		<phrase id="tool" value="工具菜单"/>
		<phrase id="changeColor" value="更改外观"/>
		<phrase id="findContact" value="查找/添加好友"/>
		<phrase id="list_style" value="大头像/标准头像"/>
		<phrase id="save_number" value="保存号码"/>
		<phrase id="clear_input" value="清空输入框"/>
		<phrase id="shutter_news" value="快门资讯"/>
		<phrase id="shutter_game" value="快门游戏"/>
		<phrase id="news_center" value="信息中心"/>
		<phrase id="shutter_video" value="快门影视"/>
		<phrase id="shutter_radio" value="快门青檬电台"/>
        <phrase id="shutter_shop" value="快门商城"/>
		<phrase id="call_back" value="回拨"/>
		<phrase id="delete_record" value="删除"/>
		<phrase id="add_to_phoneBook" value="添加到电话本"/>
		<phrase id="score_check" value="积分查询"/>
		<phrase id="listening_radio" value="对方正在收听快门青檬电台"/>
		<phrase id="error_for_myspace" value="不能对mySpace好友进行该操作"/>
		<phrase id="error_to_myspace" value="不能将该好友移动到                       [ MySpace好友 ] 组"/>
		<phrase id="look_update" value="查看对方最近更新"/>
		<phrase id="list_show_online" value="只显示在线好友"/>
		<phrase id="list_show_all" value="显示所有好友"/>
        <phrase id="phone_book_loading" value="正在加载电话本好友..."/>
        <phrase id="reconnect_tips1" value="和快门服务器连接中断，将在"/>
        <phrase id="reconnect_tips2" value="后重新建立连接..."/>
        <phrase id="shutter_music" value="快门九天灌歌王"/>
		<phrase id="send_msg" value="发送即时消息"/>
        <!--for software Channel---------------------------->
        <phrase id="message_software_channel" value="一键安装正版软件" />
        <phrase id="not_download" value="未下载"/>
        <phrase id="download" value="下载"/>
        <phrase id="downloading" value="下载中"/>
        <phrase id="queuing" value="排队中"/>
        <phrase id="downloaded" value="已下载"/>
        <phrase id="installed" value="已安装"/>
        <phrase id="setup" value="安装"/>
        <phrase id="uncompleted" value="未完成"/>
        <phrase id="continue_down" value="继续"/>
        <phrase id="new_version" value="有更新版本可用"/>
        <phrase id="upgrade" value="升级"/>
        <phrase id="size" value="大小"/>
        <phrase id="progress_info" value="已下载" />
        <phrase id="download_finish" value="下载完成!" />
        <phrase id="message_download_all" value="下载所有软件" />
        <phrase id="message_upgrade_all" value="升级所有软件" />
        <phrase id="message_latest" value="当前已是最新版本" />
        <phrase id="message_not_installed" value="未安装" />
        <phrase id="software_install" value="安装" />
        <phrase id="software_downloading" value="正在下载" />
        <phrase id="setup_anew" value="重新安装" />
		<phrase id="hangup" value="挂断" />
		<phrase id="redial" value="再打一次"/>
		<phrase id="call_connecting" value="连接中"/>
		<!--for video channel---------------------------->
		<phrase id="message_movie_channel" value="网络电视" />
		<phrase id="movie_play" value="播放" />
		<phrase id="inseeing_random" value="教育网影视加速 * 随便看看"/>
        <phrase id="inseeing_new" value="&lt;b&gt;教育网影视加速 * 最近更新&lt;/b&gt; &lt;font color='#cccccc'&gt;(仅供教育网用户使用)&lt;/font&gt;"/>
		<phrase id="inseeing_wanwen" value="&lt;b&gt;万学教育 海文考研&lt;/b&gt;"/>
        <phrase id="inseeing_wanwen_content" value="        海文考研，遥遥领先的中国第一考研品牌。万学教育海文考研是中国研究生考前培训事业的创始机构。万学海文通过十余年的科学发展，开辟了中国考研培训行业，创造了考研培训的全部辅导技术和服务模型，代表了中国考研培训界的最高水平。&lt;br/&gt;        目前万学海文联合中国第一教育网多媒体终端平台“快门”隆重推出教育视频的在线播放业务，为众位学子提供更加体贴周到的全方位服务。&lt;br/&gt;        点击下方按钮即可进入教育视频列表--"/>
        <!--for call window---------------------------->
        <phrase id="keypad" value="键盘" />
        <phrase id="video_chat" value="视频" />
        <phrase id="message_accept" value="接受" />
        <phrase id="message_refuse" value="拒绝" />
        <phrase id="message_video_invite" value="您收到一个视频邀请!" />
        <phrase id="norm_video" value="对方" />
        <phrase id="both_video" value="双方" />
        <phrase id="fullsize_video" value="全屏" />
        <phrase id="setting_video" value="设置" />
        <phrase id="close_video" value="终止" />
        <phrase id="showIM" value="展开" />
        <phrase id="hideIM" value="隐藏" />
        <phrase id="addContact_tips" value="点击--将该陌生号码添加到电话本" />
        <phrase id="volume_off_tip" value="关闭声音"/>
        <phrase id="volume_on_tip" value="打开声音"/>
      </locale>
